/* placeholder */
"Drag feed URL to this placeholder" = "Glisser l’URL du flux dans ce contenant";

/* String_On_Page_Template - followed by a number */
"example no." = "Nº d’exemple";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "résumé de l’élément";